body {
  background: #fafafa;
  color: #333333;
}

.content {
  margin-top: 50px;
  margin-bottom: 100px;
}

h1, h2, h3, h4, h5, h6 {
  color: #444444;
}

.bg-steel {
  background-color: #5f788a;
}

.site-header .navbar-nav .nav-link {
  color: #cbd5db;
}

.site-header .navbar-nav .nav-link:hover {
  color: #ffffff;
}

.site-header .navbar-nav .nav-link.active {
  font-weight: 500;
}

.content-section {
  background: #ffffff;
  padding: 10px 20px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  margin-bottom: 20px;
}

.article-title {
  color: #444444;
}

a.article-title:hover {
  color: #428bca;
  text-decoration: none;
}

.article-content {
  white-space: pre-line;
}

.article-img {
  height: 65px;
  width: 65px;
  margin-right: 16px;
}

.article-metadata {
  padding-bottom: 1px;
  margin-bottom: 4px;
  border-bottom: 1px solid #e3e3e3
}

.article-metadata a:hover {
  color: #333;
  text-decoration: none;
}

.article-svg {
  width: 25px;
  height: 25px;
  vertical-align: middle;
}

.account-img {
  height: 125px;
  width: 125px;
  margin-right: 20px;
  margin-bottom: 16px;
}

.account-heading {
  font-size: 2.5rem;
}

.badge-line{
    color: #ffffff;
    background-color: #ff5868;
    border-color: #ff5868;
}

.badge-screen{
    color: #ffffff;
    background-color: #1fff54;
    border-color: #1fff54;
}

.badge-center{
    color: #ffffff;
    background-color: #18d5ff;
    border-color: #18d5ff;
}

.badge-hw{
    color: #ffffff;
    background-color: #983dff;
    border-color: #983dff;
}

.badge-outfit{
    color: #ffffff;
    background-color: #ff49aa;
    border-color: #ff49aa;
}

.badge-album{
    color: #ffffff;
    background-color: #ff9500;
    border-color: #ff9500;
}

.badge-albumshort{
    color: #ffffff;
    background-color: #ff5900;
    border-color: #ff5900;
}

.badge-aicover{
    color: #ffffff;
    background-color: #0040ff;
    border-color: #0040ff;
}

.badge-light-2{
    background-color: #d5dce4;
    color: #606468;
}

.badge-green{
    color: #ffffff;
    background-color: #65e583;
    border-color: #65e583;
}

.button-purple{
    color: #ffffff;
    background-color: #983dff;
    border-color: #983dff;
}

.button-green{
    color: #323232;
    background-color: #6fdd88;
    border-color: #6fdd88;
}

.button-normal{
    background-color: #fff09e;
    border-color: #fff09e;
}

.button-disable{
    color: #7a7a7a;
    background-color: #eaeaea;
    border-color: #eaeaea;
}

.text-red{
    color: #ff49aa;
}

.text-purple{
    color: #983dff;
}

.text-disable{
    color: #adadad;
}

.progress-bar{
    background-color: #8cb3ff !important;
}

.progress-bar-over-100{
    background-color: #ff4db8 !important;
}

.status-completed{
    opacity: 0.5 !important;
}

.progress-1{
    background-color: #67e89e !important;
}

.progress-2{
    background-color: #ff74c7 !important;
}

.progress-3{
    background-color: #ffe100 !important;
}

.progress-4{
    background-color: #ff4747 !important;
}

.progress-5{
    background-color: #000000 !important;
}

.progress-6{
    background-color: #711fff !important;
}

.progress-bar-1{
    background-color: #ff74c7 !important;
}

.progress-bar-2{
    background-color: #ffe100 !important;
}

.progress-bar-3{
    background-color: #ff4747 !important;
}

.progress-bar-4{
    background-color: #000000 !important;
}

.progress-bar-5{
    background-color: #da8d00 !important;
}

.progress-bar-6{
    background-color: #e5ff61 !important;
}

.progress-bar-0.progress-bar-bg-success{
    background-color: #67e89e !important;
}

.nav-tab{

}


.nav-tab a {
    float: left;
    display: block;
    /* color: black; */
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    border-bottom: 3px solid transparent;
  }
  
  .nav-tab a:hover {
    border-bottom: 3px solid red;
  }
  
  .nav-tab a.active {
    border-bottom: 3px solid #007bff;
  }

  .table-light-gray {
     background-color: rgba(0,0,0,.035);
     color: rgb(128, 128, 128);
  }

  .snipcart-add-item{
    cursor: pointer;
  }

  /*
*
* ==================================================
* UNNECESSARY STYLE - JUST TO MAKE IT LOOKS NICE
* ==================================================
*
*/
.countdown {
    text-transform: uppercase;
    font-weight: bold;
}

.countdown span {
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    font-size: 1.5rem;
    margin-left: 0.8rem;
}

.countdown span:first-of-type {
    margin-left: 0;
}

.countdown-circles {
    text-transform: uppercase;
    font-weight: bold;
}

.countdown-circles span {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}

.countdown-circles span:first-of-type {
    margin-left: 0;
}

.bg-gradient-1 {
    background: #8EC5FC;
    background-color: #8EC5FC;
    background-image: linear-gradient(to right, #43e97b 0%, #38f9d7 100%);
}

.bg-gradient-2 {
    background: #ffe683;
    background-color: #ffe683;
    background-image: linear-gradient(to right, #ffefb7 0%, #ffe683 100%);
}

.bg-gradient-3 {
    background: #86ffbd;
    background-color: #86ffbd;
}


.rounded {
    border-radius: 1rem !important;
}
.bg-success {
    background-color: #67e89e!important;
}

.border-success {
    border: 1px solid #67e89e!important;
}

.border-dashed-success {
    border: 2px dashed #67e89e;
}

.icon_font {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    overflow: hidden;
    margin-left: 2px;
}

.icon_font_big{
    width: 1.2em;
    height: 1.2em;
    margin-left: 4px;
}

.icon_font_1_5 .icon_font{
    width: 1.5em;
    height: 1.5em;
}

.icon_font_1_5 .icon_font_big{
    width: 1.8em;
    height: 1.8em;
}

.icon_font_2 .icon_font{
    width: 2em;
    height: 2em;
    vertical-align: -0.3em;
}

.icon_font_2 .icon_font_big{
    width: 2.3em;
    height: 2.3em;
    vertical-align: -0.3em;
}

.artist_badge_icon {
    height: 18px;
    max-width: 50px;
    object-fit: contain;
    margin-left: 4px;
    vertical-align: middle;
}

.alert_msg{
    color: #1b1e21;
    background-color: #f9ff00;
    border-color: #f9ff00;
}

.btn-label{
    cursor: pointer;
}

.btn-block1 {
    display: block;
    width: 100%;
}

.card-body-confirmed{
    opacity: 0.5 !important;
}

.strb-awaitingdistribution{
    color: #ffffff;
    background-color: #6e6e6e;
    border-color: #6e6e6e;
}

.strb-awaitingpreviewapproval{
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}
